dbLoadDatabase("../../dbd/test.dbd")
registerRecordDeviceDriver(pdbbase)

#The following two commands are for the E2050
#E2050Reboot("164.54.8.227")
#drvVxi11Config(0,"164.54.8.227",0,0,"hpib",0)

#The following two commands are for the E5810
#E5810Reboot("164.54.8.129",0)
drvVxi11Config(0,"164.54.8.129",0,0,"gpib0",0)

#The following command is for an ethernet TSD3014B scope
#setVxi11Debug(10)
#drvVxi11Config(0,"164.54.8.137",0,0,"inst0",1)

dbLoadRecords("../../db/test.db","name=gpibTest,L=0,A=3")
iocInit()
#setibSrqPollRate(10)
#setibDebug(10)
#setibSrqDebug(10)
#setVxi11Debug(10)

